.sucess-btn-ani{max-width:45%;height:auto;border:1px solid #898989;border-radius:35px;padding:10px 20px; cursor:pointer;z-index:99;background:#fff;font-size:16px;letter-spacing:0px;}
.sucess-btn-ani::before{float:left;padding-right:10px;width:35px;height:27px;transform:scale(0.8);}
.sucess-btn-ani .wisteria{color:#898989;}
.sucess-btn-ani a{display:inline-block;vertical-align:top;margin:0;}
.sucess-btn-ani .word{position:absolute;width:auto;opacity:0;left:9%;}
.sucess-btn-ani .letter{display:inline-block;position:relative;float:left;transform:translateZ(25px);transform-origin:50% 50% 25px;}
.sucess-btn-ani .letter.behind{transform:rotateX(-90deg);}
.sucess-btn-ani .letter.out{transform:rotateX(90deg);transition:transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.sucess-btn-ani .letter.in{transform:rotateX(0deg);transition:transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.reject-sec{width:auto;border:1px solid #ED1C24!important;}
.reject-sec .wisteria{color:#ED1C24!important;}
.reject-sec::before{content:url(self-reg-images/close-icon.svg)!important;}

@media (max-width: 1200px){
.sucess-btn-ani .word{left:10%;}
.sucess-btn-ani.reject-sec .word{left: 20%;right: 3%;}
}
@media (max-width: 768px){
.sucess-btn-ani{max-width:80%;}
.sucess-btn-ani .word{left:13%;}
}
@media (max-width: 425px){
.sucess-btn-ani .word{left:20%;}
.sucess-btn-ani{font-size:14px;padding:10px 20px;}	
}
@media (max-width: 360px){
.sucess-btn-ani{max-width:100%;}	
.sucess-btn-ani .word{left:22%;}	
}